
Sound Data Management Training - Feature #472
Feature # 466 (New): WP1 Training material design
Feature # 468 (New): WP1.2 Online Reference Material

WP1.2b Final Online Material
2012-06-07 01:55 PM - Steve Welburn

Status: New Start date: 2012-12-01
Priority: Normal Due date: 2013-01-31
Assignee: Steve Welburn % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

History
#1 - 2012-06-07 01:55 PM - Steve Welburn
- Subject changed from WP1.2b Online Reference Material to WP1.2a Online Reference Material

#2 - 2012-06-07 01:59 PM - Steve Welburn

Producing first draft of online material.

#3 - 2012-09-26 12:00 PM - Steve Welburn
- Subject changed from WP1.2a Online Reference Material to WP1.2a Final Online Material

#4 - 2012-09-26 12:09 PM - Steve Welburn
- Subject changed from WP1.2a Final Online Material to WP1.2b Final Online Material
- Due date changed from 2012-08-31 to 2013-01-31
- Start date changed from 2012-06-01 to 2012-11-01

#5 - 2012-09-26 01:21 PM - Steve Welburn
- Start date changed from 2012-11-01 to 2012-12-01

#6 - 2012-09-26 01:38 PM - Steve Welburn
- Start date changed from 2012-12-01 to 2012-11-01

#7 - 2012-11-27 01:15 PM - Steve Welburn
- Start date changed from 2012-11-01 to 2012-12-01
